#header { position: fixed; top: 0; left: 0; width: 100%; max-width: 100%; background-color: #ffffff; z-index: 100; -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1); -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1); box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1); }
#header .mainNav { position: relative; width: 1370px; max-width: 100%; margin: auto; padding: 0px; display: flex; align-items: center; justify-content: space-between; }
#header .brand img { position: relative; width: 100px; margin-top: -18px; margin-bottom: -16px; }
#header .navArea { position: relative; display: flex; align-items: center; justify-content: flex-end; flex-wrap: wrap; }
#header .mainLink { position: relative; display: flex; align-items: center; justify-content: flex-end; flex-wrap: wrap; }
#header ul li { position: relative; }
#header ul.dropMenu { display: none; position: absolute; top: 100%; left: 0px; background-color: #FFFFFF; width: max-content; max-width: 250px; z-index: 1; -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1); -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1); box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1); }
#header ul.dropMenu.dropMenuInvert { left: auto; right: 0px; }
#header ul.dropMenu ul.dropMenu { top: 0; left: auto; right: 100%; }
#header .burger { display: none; }
#header a { color: inherit; }
#header .stdLink { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; padding: 10px; margin: 33px 5px; font-weight:600; text-transform: uppercase; cursor: pointer; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
#header .stdLink:hover {  }
#header .brand .stdLink { margin: 0px 10px; }
#header .languages .stdLink { margin:10px; }
#header .textShadow { color: transparent; text-shadow: 0 0 0 rgba(26, 26, 26, 1), 0 -25px 0 rgba(36, 150, 161, 0); }
#header .textShadow:hover { color: transparent; text-shadow: 0 25px 0 rgba(26, 26, 26, 0), 0 0 0 rgba(36, 150, 161, 1); }
#header .burger .stdLink { margin-right:20px; }
#header .mainNav { align-items: flex-start; } 

/* START TEMPLATE NAVBAR */
#header.startTemplate .brand .stdLink { margin-left: -40px; }
#header.startTemplate,#header.startTemplate ul.dropMenu { background-color:transparent; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#header.startTemplate .brand img { width: 210px; margin-top: -25px; margin-bottom: -23px; }




/* Responsive */
@media only screen and (max-width : 1350px) {
    #header nav { position: fixed; left: 0; width: 100%; background-color: #E1EFF0; opacity: 0; pointer-events: none; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
    #header .mainLink { display: block; text-align: center; padding: 30px; width: 500px; max-width: 100%; position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%)!important; -moz-transform: translate(-50%,-50%)!important; -ms-transform: translate(-50%,-50%)!important; -o-transform: translate(-50%,-50%)!important; transform: translate(-50%,-50%)!important; overflow-y: auto; }
    #header .mainLink::-webkit-scrollbar { display: none; }
    #header .mainLink { -ms-overflow-style: none; scrollbar-width: none; }
    #header .mainLink ul.dropMenu,#header .mainLink ul.dropMenu ul.dropMenu  { position: relative; top: auto; left: auto; right: auto; width: 100%; max-width: 100%; background-color: transparent; }
    #header .burger { display: inline-block; }
    #header .burgerLines { position: relative; width: 30px; height: 18px; }
    #header .burgerLines .line { position: absolute; left: 0; width: 100%; height: 1px; background-color: #000000; }
    #header .burgerLines .line1 { top: 0; }
    #header .burgerLines .line2 { top: 50%; }
    #header .burgerLines .line3 { top: 100%; }
    #header .stdLink { justify-content: center; }
    #header .mainLink .stdLink { margin: 5px 0px; }

    /* OPEN NAVBAR */
    #header.expandedMenu { background-color: #ffffff; }
    #header.expandedMenu nav { opacity: 1; pointer-events: auto; }
    #header.expandedMenu .burgerLines { transform: rotate(180deg); }
    #header.expandedMenu .burgerLines .line1 { top: 50%; width: 100%; transform: rotate(45deg); transform-origin: center center; }
    #header.expandedMenu .burgerLines .line2 { opacity: 0; }
    #header.expandedMenu .burgerLines .line3 { top: 50%; width: 100%; transform: rotate(-45deg); transform-origin: center center; }

    /* START TEMPLATE NAVBAR */
    #header.startTemplate {  }
    #header.startTemplate .brand .stdLink { margin-left: 10px; }
    #header.startTemplate .brand img { width: 100px; margin-top: -18px; margin-bottom: -16px; }
}


